Stephan Kamper wrote:
> >
> > The ruby181-11.exe version (I'm assuming that there is only one, dated
> > January 28) ri and rdoc are completely broken.  I deleted,
> redownloaded,
> > reinstalled, etc., with no better results, and reported it here and via
> > email to pragmaticprogramer.com back on the 30th.  If I install
> > ruby180-10.exe, they work; if I install ruby181-11, they don't.  I no
> > longer remember all of what goes wrong, but at a guess, there's an
> > installation step that isn't being finished, or even executed.
> >
>
>
> I reported some issues here in c.l.r. I remember that I had the problem
> that RDoc 'tried' to parse non Ruby files, too - log files, texts
> whatever I happened to have in the directory I called RDoc from.
> As I love the GraphViz diagrams being included I usually run RDoc with
> '-d', which in the 1.8.1-11 doesn't terminate (well at least not within
> my patience range).
>
>
> I just made the step back to 1.8.0 with wich works for me...
>

Thanks, I added you comments.

Curt